Bug 1440519 - Please build repoze-who-testutil for EPEL7
Summary: Please build repoze-who-testutil for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-repoze-who-testutil
Version: epel7
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1440522
TreeView+ depends on / blocked
 
Reported: 2017-04-09 15:59 UTC by Jan ONDREJ
Modified: 2018-06-08 21:09 UTC (History)
1 user (show)

Fixed In Version: python-repoze-who-testutil-1.0.1-15.el7.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-08 21:09:13 UTC


Attachments (Terms of Use)

Description Jan ONDREJ 2017-04-09 15:59:54 UTC
Description of problem:
Please build repoze-who-testutil for EPEL7.
This is required for repoze-what, which is missing too.
Thank you.

Comment 1 Fedora Update System 2018-05-14 17:34:50 UTC
python-repoze-who-testutil-1.0.1-15.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6711cb41f7

Comment 2 Fedora Update System 2018-05-15 21:21:58 UTC
python-repoze-who-testutil-1.0.1-15.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6711cb41f7

Comment 3 Fedora Update System 2018-05-23 20:01:46 UTC
python-repoze-who-testutil-1.0.1-15.el7.1 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6711cb41f7

Comment 4 Fedora Update System 2018-05-24 14:44:52 UTC
python-repoze-who-testutil-1.0.1-15.el7.1 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6711cb41f7

Comment 5 Fedora Update System 2018-06-08 21:09:13 UTC
python-repoze-who-testutil-1.0.1-15.el7.1 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.